/* this stylesheet contains example styling for the gallery app. Feel free to edit or include this css in your existing stylesheet */


.primary-content .glist,
.sidebar .glist,
.glist {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* for containers, act as a clearing device */
.cont {
	overflow: auto;
}

.allalbums > li {
	clear: left;
}

.imagelisting li {
	float: left;
	width: 100px;
	margin: 0 2px 2px 0;
}

.slideshow-nav li {
	float: left;
	padding: 0 0 0 4.5px;
}

.slideshow-nav li:first-child {
	padding-left: 0;
}

.slideshow-nav li img {
	width: 76px;
	height: 76px;
	opacity: 0.5;
}

.slideshow-nav li.activeSlide img,
.slideshow-nav li a:hover img {
	opacity: 1;
}

.albumdisplay li {
	float: left;
	width: 120px;
	margin: 0 20px 20px 0;
}

.albumdisplay li img:hover {
	border: 2px solid #000;
}

.albumdisplay li img {
	display: block;
	border: 2px solid #ccc;
}

.pager {
    margin: 1.5em 0;
    overflow: hidden;
    padding-top: .8em;
}

.pager li {
    float: left;
    width: 10em;
}

.pager li.paging-label {
	float: none;
	width: 100%;
	padding: 0 0 1em 0;
}

.pager a.paging-next {
	text-align:right;
}

#titulo-album a{
	padding:5px;
	line-height:15px;
	font-size:12px;
	
	}
	
.fotos-galeria{
	padding:5px;
	list-style: none;
}
.titulofotogaleria {
	font-size:11px;
	text-align:center;
	}

        .img-zoom {
			width: 210px;
			-webkit-transition: all .2s ease-in-out;
			-moz-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			-ms-transition: all .2s ease-in-out;
		} 
		.transition {
			-webkit-transform: scale(1.4);
			-moz-transform: scale(1.4);
			-o-transform: scale(1.4);
			transform: scale(1.4);
		}
